<template>
<div></div>

</template>

<script>



//角色判断
export default {
  name: "roleJudge",
  data() {
    return {};
  },
  created(){
    if(this.$auth.hasRoleOr(["admin", "common"])){//admin,政务
      this.$router.push({path:"/statistics"})
    }else{
      //企业人员
      this.$router.push({path:"/tongjifenxi"})
    }
  }
};
</script>

